/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/
.container_wrap {
    overflow: hidden;
}

.shop_columns_1 .products .product {
    width: 100% !important;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.products .product .inner_product {
    border: none;
}

.products .product .thumbnail_container {
    width: 26%;
    float: left;
    padding: 20px;
    padding-bottom: 0;
}

.products .product .inner_product_header {
    width: 71%;
    float: left;
    border: none !important;
    clear: none !important;
}

.products .product .avia_cart_buttons {
    border: none;
    background: none;
    clear: none !important;
    margin-left: 29%;
    padding-left: 20px;
    overflow: hidden;
}

.products .product h3 {
    font-size: 2em;
}

.products .product h3 {
    font-size: 2em;
    font-weight: bold;
}

.shop_columns_1 .products .product .description_container {
    color: #666666;
    float: left;
    width: 71%;
    padding: 20px;
    padding-top: 0;
}

.products .product .description_container li {
    list-style-type: initial;
    float: none;
    width: initial;
    position: initial;
    margin: initial;
    padding: initial;
}

.products .product .description_container ul {
        margin: initial;
    padding: initial;
}

.html_visible_cart .cart_dropdown {
    margin-top: 0;
}

.container_wrap {
    border: none;
}

#top .inner_product_header {
    min-height: initial;
}

.avia_cart_buttons {
    opacity: 1;
}

#banner .widget_black_studio_tinymce {
    padding: 0 !important;
}

#banner .widget_black_studio_tinymce img {
    padding: 0 !important;
    margin: 0 auto !important;
}

.products .product .avia-button.avia-size-large {
    font-size: 16px;
}

.products .product .avia_button_icon {
    font-size: 24px;
    vertical-align: text-top;
    left: -0.5em;
}

/**
AUTEURS MASONRY
 */

#auteurs .av-special-heading {
    margin-top: 0;
}

.main_color .container #auteurs .av-inner-masonry-content {
    background-color: #F4F4F4;
}

.main_color .container #auteurs .av-masonry-entry-content {
    font-size: 1.2em;
    text-align: center;
}

.av-masonry-entry .av-inner-masonry-content {
    padding: 10px 20px;
}

/**
AUTEURS POSTS SLIDER
 */

#auteurs .avia-content-slider .slide-image {
    border-radius: 0;
    margin-bottom: 0;
    height: 146px;
}

#auteurs .avia-content-slider .slide-image img {
    border-radius: 0;
    min-width: 100%;
    min-height: 100%;
}

#auteurs .avia-content-slider .image-overlay-inside {
    height: 146px;
}

#auteurs .avia-content-slider .slide-entry-title {
    background: #F4F4F4;
    padding: 10px 20px;
    text-align: center;
}

#auteurs .avia-content-slider .slide-entry-title a {
    color: #666666;
}

#auteurs .av_one_fifth {
    margin-left: 3%;
    width: 17.6%;
}

#auteurs .av_one_fifth.first {
    margin-left: 0;
}

.shop-title {
    margin-top: 10px;
}

.shop-title h1 {
    padding: 10px 0 !important;
    background: #b60f00;
    color: #fff;
    font-weight: bold;
}

#header .logo {
    visibility: hidden !important;
}

.av-main-nav > li > a {
    font-size: 15px;
    text-transform: uppercase;
}

.content, .sidebar {
    padding-top: 20px;
}

.woocommerce-page .login .button {
    float: none;
}

.strategies .av_one_half.first {
    border-right-style: solid;
    border-right-width: 1px;
}

.widget_onesignalwidget {
    padding: 0;
}

.widget_onesignalwidget .widgettitle {
    display: none;
}

.intro-notification.widget {
    padding: 0;
}

#top div.woocommerce-message {
    border-color: #b60f00;
    background-color: #b60f00;
    color: #fff;
}

.iframe-reponsive-container {
    position: relative;
}

.iframe-reponsive-container .ratio {
    display: block;
    width: 100%;
    height: auto;
}

.iframe-reponsive-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

ul.woocommerce-error {
    padding: 32px;
}

ul.woocommerce-error .button {
    margin-right: 20px;
}

.template-shop .page-title {
    display: block !important;
}

#advanced_menu_toggle {
    left: 0;
}

#advanced_menu_hide {
    left: 23px;
}

#top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info {
    padding-right: 32px;
}

.woocommerce-message.contact-email {
    margin: 25px 0 !important;
}

#black-studio-tinymce-3 .av-special-heading {
    margin-top: 0;
}

#black-studio-tinymce-14 .av-special-heading {
    margin-top: 0;
}

@media only screen and (max-width: 1024px) {
    .products .product h3 {
        font-size: 1.2em;
    }

    .products .product .avia_cart_buttons {
        margin-left: 0;
        padding-left: 0;
    }

    .products .product .avia-button.avia-size-large {
        font-size: 13px;
        padding: 10px;
    }

    .products .product .avia_button_icon {
        font-size: 14px;
        left: -4px;
    }

    .products .product .thumbnail_container {
        width: 22%;
        float: left;
        padding: 0px;
    }

    .products .product .inner_product_header {
        width: 78%;
        padding: 10px !important;
        padding-top: 0 !important;
    }

    .shop_columns_1 .products .product .description_container {
        clear: both;
        width: 100%;
        padding: 13px 0;
    }

    .responsive #top .av-masonry-entry {
        width: 33%;
    }

    .main_color .container #auteurs .av-masonry-entry-content {
        font-size: 1em;
    }

    .av-masonry-entry .av-inner-masonry-content {
        padding: 2px 20px;
    }
}

@media only screen and (max-width: 480px) {
    .responsive #top .av-masonry-entry {
        width: 100%;
    }
}

.page-template-template-reviews .avia_message_box.avia-color-green,
.page-template-template-reviews .avia_message_box.avia-color-silver {
    border-width: 4px !important;
}

.page-template-template-reviews .avia_message_box.avia-color-green .avia_message_box_icon {
    font-size: 4em;
    vertical-align: middle;
}

.comment_container.comment_container-text .comment-form-attachment {
    display: none;
}

.comment_container h3.miniheading {
    color: black;
    text-transform: uppercase;
}

/*
FIXES ISSUES WITH NEW THEME - Mickael
*/

.inner_product_header_cell {
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
}

.woocommerce-loop-product__title {
    font-size: 2em !important;
    font-weight: bold !important;
}

.shop_columns_1 .products .product .description_container,
.status-publish {
   width: 100% !important;
   padding: 0;
}

.description_container {
    color: #666 !important;
}

.avia_cart_buttons > div {
    float: left;
    margin-right: 3px;
}